
/* Clean Up */
"1ZL-qK-NPk.title" = "정리";

/* Show all Glyphs */
"ITl-HI-z54.title" = "모든 글리프 보기";

/* Left */
"KHE-EU-i1d.headerCell.title" = "왼쪽";

/* Right */
"Ktv-ZG-AGm.headerCell.title" = "오른쪽";

/* Search Kerning */
"MKP-Bj-keH.placeholderString" = "커닝 찾기";

/* Value */
"a09-uy-i75.headerCell.title" = "값";

/* Compress */
"ajY-NN-XEb.title" = "압축";

/* Kerning */
"pBD-35-TUw.title" = "커닝";
